/* 
Theme Name: Fourthd Theme
Theme URI: https://fourthd.io
Description: Fourthd Theme is a child theme of Hello Elementor, created by Fourthd team
Author: Fourthd Team
Author URI: https://fourthd.io
Template: hello-elementor
Version: 1.0.1
Text Domain: fourthd-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
html {
    overflow: inherit;
}

body {
    overflow-x: hidden !important;
}

* {
    -webkit-tap-highlight-color: transparent;
}

/* Global styling start */
@media only screen and (min-width: 1281px) {

    .elementor[data-elementor-type="header"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="header"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>div>.elementor-element.e-con:not(.full-width),
    .elementor-editor-active .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width) {
        padding-right: 108px;
        padding-left: 108px;
    }
}

@media only screen and (max-width: 1280px) and (min-width: 768px) {

    .elementor[data-elementor-type="header"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="header"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>div>.elementor-element.e-con:not(.full-width),
    .elementor-editor-active .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width) {
        padding-right: 40px;
        padding-left: 40px;
    }
}

@media only screen and (max-width: 880px) {

    .elementor[data-elementor-type="header"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="header"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>div>.elementor-element.e-con:not(.full-width),
    .elementor-editor-active .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width) {
        padding-right: 32px;
        padding-left: 32px;
    }
}

@media only screen and (max-width: 620px) {

    .elementor[data-elementor-type="header"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="header"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>div>.elementor-element.e-con:not(.full-width),
    .elementor-editor-active .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width) {
        padding-right: 20px;
        padding-left: 20px;
    }
}

/*  popup style */
/* Target the main popup container */
#elementor-popup-modal-1166 {
  position: fixed !important; /* ensures it sticks to the viewport */
  top: 0;
  left: 0;
  width: 100vw;
/*   height: 92vh;  */
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden; /* prevent scroll inside the popup */
  display: flex; /* optional, for centering content */
  flex-direction: column;
}

/* Make inner content fill the container */
#elementor-popup-modal-1166 .dialog-widget-content {
  flex: 1 1 auto; /* stretch to fill */
  height: 100%;
  margin: 0;
  padding: 0;
}

/* If using Elementor inner container */
#elementor-popup-modal-1166 .elementor-1166 {
  height: 100%;
}

/* Remove any body scroll when popup is open */
body.elementor-popup-active {
  overflow: hidden;
}



/* contact us from style.  */

.Contact-form .elementor-select-wrapper svg,
 .Contact-form  .elementor-select-wrapper i,
.Contact-form  .elementor-select-wrapper span {
  display: none !important;
}
.Contact-form  #form-field-field_e6ea223 {
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;

  background: none !important;

  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 7L10 12L15 7' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;

  background-repeat: no-repeat !important;
  background-position: right 20px center !important;
  background-size: 16px !important;

  padding-right: 40px !important;
}

.Contact-form input ,.Contact-form select {
    min-height:56px !important;
	padding:16px 20px;
}

.Contact-form textarea {
    min-height:214px !important;
    padding:20px;
}
/* Default state (important for smooth in & out) */
.blog-link-btn img {
  transition: transform 0.3s ease;
}

/* Hover state */
.blog-link-btn:hover img {
  transform: rotate(45deg);
}

/* Text */
.blog-link-btn p {
  transition: color 0.3s ease;
}

.blog-link-btn:hover p {
  color: #ff4d4d;
}
#form-field-email:focus {
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}
a.link-text {
    text-decoration:underline;
	color:#000;
}
a.link-text:hover {
    color:#666666;
    cursor:pointer;
}
/*   blog read time style  */
   .read-time-wrapper {
    display:flex !important;
    flex-wrap:no-wrap !important;
    flex-direction: row !important;
    align-items: center;
}
/*  blog catagory style  */
.blog-cat span.elementor-post-info__terms-list-item {
    background: #EAEAEA;
    padding: 8px 14px;
    border-radius: 50px;
}

.privacy-ctn ul !important{
    padding-left: 20px;
}
.privacy-ctn ul li{
    line-height:1.7em !important;
}
span.fw-500 {
    font-weight: 500 !important;
}
a.link {
    color:#000000;
}
.gradient-bg {
    background: linear-gradient(
  90deg,
  #A3FF90 0%,
  #EBC2FF 49%,
  #FABD4C 100%
);
}
#waitlist_form .elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-40.e-form__buttons {
    width: 200px;
}

#waitlist_form .elementor-form-fields-wrapper.elementor-labels-above {
    display: flex;
    justify-content: space-between;
	flex-wrap:nowrap;
}
span.w-600 {
    font-weight: 600;
}

	.no-touch-gestures {
  touch-action: none !important;
}
a .no-touch-gestures {
  -webkit-tap-highlight-color: transparent !important;
}
	a {
  -webkit-tap-highlight-color: transparent !important;
}
	/* When accordion item is open */
.e-n-accordion-item[open] > summary.e-n-accordion-item-title {
  border-bottom: none !important;
  border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
}

/* Remove top border of content */
.e-n-accordion-item[open] .faq-ans {
  border-top-right-radius:0px;
  border-top-left-radius:0px;
  border-top: none !important;
}
/* /-------------Responsive Styles-------------/ */

@media (max-width: 1980px) {
    
}

@media only screen and (max-width: 1440px) and (min-width: 1401px) {
   
}

@media only screen and (max-width: 1400px) and (min-width: 1201px) {
   
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
   
}

@media only screen and (max-width: 1200px) {
   
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
   
}

@media only screen and (max-width: 1024px) {

}

@media (min-width: 993px) and (max-width: 1024px) {}

@media only screen and (max-width: 880px) {
   

}

@media (min-width: 769px) and (max-width: 992px) {}

@media (min-width: 621px) and (max-width: 675px) {
   
}

@media only screen and (min-width: 621px) {
}

@media only screen and (max-width: 620px) {
    
}


@media only screen and (max-width: 480px) {
    .fw-500-m h1{
    font-weight:500 !important;
}
	input#form-field-email::placeholder {
    font-size:15px;
}
}

/* /-------------------------------------------/ */